CARGORADAR_PORT=8080
ADMIN_TOKEN=
ADMIN_AUTH_REQUIRED=false
KAKAO_JAVASCRIPT_KEY=07f4728599ceaf4299f77c772a135423
KAKAO_REST_API_KEY=91e5df96769ba97fc83e9ace9a4fec1e
OSRM_ROUTE_URL=https://router.project-osrm.org/route/v1/driving
SIMULATOR_ENABLED=true
SIMULATOR_INTERVAL_MS=5000
SIMULATOR_SPEED_SCALE=1
